97
Quality Hauberg
Armour
0
Armor
Torso
37
54
0
0
0
Defence: 35; AP: -6
2
Human
4
\system\apps\Xsidus\XSIDUS_HUMAN_ARMOUR_HEAVY_M.MBM
\system\apps\Xsidus\XSIDUS_HUMAN_ARMOUR_HEAVY_M.MBM
items\ani_ini\human\armour\human_heavyarmour_colony.ini
items\ani_ini\human\armour\human_heavyarmour_combat.ini
items\ani_ini\human\armour\human_heavyarmour_sprite.ini
items\ani_ini\human\armour\human_heavyarmour_base_sprite.ini